/* 6 - product cards */
.product-card {
    --color-text: var(--black);
    --padding: 10px;
    align-items: start;
    background: var(--white);
    gap: 0;
    grid-template-rows: 1fr;
    max-width: 380px;
    padding: var(--padding);
}
body.home .product-card {
    padding-bottom: 20px;
}
.product-card a {
    text-decoration: none;
}
.product-card h3 {
    color: var(--color-secondary);
}
.product-card h3.food-title {
    margin-top: 2rem;
}
.product-card .image {
    background: var(--color-secondary);
    height: 75%;
    margin: calc(-1 * var(--padding));
    min-width: 100%;
    padding: 20px 15px 30px;
}
.product-card .card-body p {
    color: var(--black);
}
.product-card .merch-image {
    position: relative;
}
.product-card.sale .merch-image:after {
    background: transparent url('../img/sale-flag.webp') right bottom no-repeat;
    background-size: contain;
    bottom: 20px;
    color: red;
    content: '';
    height: 45px;
    position: absolute;
    right: 0;
    width: 100%;
}
.product-card .merch-body {
    align-items: center;
    grid-template-columns: 80% 1fr;
    margin: 0 auto -1rem auto;
    width: 90%;
}

/*
.product-card .merch-body a,
.product-card .merch-body svg {
    max-width: 40px;
}*/
.product-card .merch-body .price-points,
.product-card .merch-body .price-points .price,
.product-card .merch-body .price-points .points,
.product-card .merch-body .price-points span {
    font-family: var(--font-family-alt);
    font-size: 24px !important;
    text-align: left;
}
.product-card .merch-body .price-points .points {
    margin-top: -10px;
}
.product-card .merch-body a:hover {
    --color-text: var(--color-alpha);
}
.product-card .merch-body a .points {
    --color-text: var(--black);
}
.product-card .merch-body .price-points span.on-sale {
    text-decoration: line-through;
    padding-right: 0.5rem;
} 
.product-card .merch-body .price-points span.sale-points {
    color: var(--color-alpha);
}
.product-card .merch-body .merch-button {
    text-align: right;
}
.product-card .merch-title {
    color: var(--color-alpha);
    margin-top: 1rem;
}
.product-card .image img {
    transform: rotate(-5deg);
}
.product-card a.bottom {
    display: none;
}
.product-card a svg .border,
.product-card a svg .angle-right line {
    stroke: var(--color-alpha);
}
.product-card a:hover svg .border {
    fill: var(--color-alpha);
    fill-opacity: 1;
}
.product-card a:hover svg .angle-right line {
    stroke: var(--white);
}
@media all and (max-width: 480px) {
    .wc-block-grid.has-3-columns .wc-block-grid__products.splide__list {
        display: flex;
    }
}


/* 6 - social block */
.wp-block-social-links {
    padding: var(--padding) 0;
}
.wp-block-social-links.is-style-logos-only .wp-social-link a {
    background: var(--white);
    border-radius: 50%;
    color: transparent;
    margin: 5px;
    padding: 5px;
}
.wp-block-social-links.is-style-logos-only .wp-social-link svg {
    fill: var(--color-bg);
}


/* 6 - product category block */
.wc-block-product-category {
    margin: auto;
}
.wc-block-product-category .splide__arrows {
    display: none;
}
.wc-block-grid__products:not(.splide__list) {
    display: block;
}
.wc-block-grid__products:not(.splide__list) .product-card {
    display: block;
    margin: 0 auto 20px auto;
    padding-bottom: 30px;

}
.wc-block-grid__products {
    flex-wrap: nowrap;
}
.wc-block-grid__products .card-body {
    display: none;
}
.wc-block-grid__products .card-body p {
    color: var(--black);
}
.wc-block-grid__products .wc-block-grid__product-image img {
    max-width: 80%;
}
.wc-block-grid__product-link {
    color: var(--black);
    text-decoration: none;
}
.wc-block-grid__product-title {
    font-family: var(--font-family-h);
    font-size: var(--font-size-h3);
    line-height: var(--line-height-h);
    text-transform: uppercase;
}

@media all and (min-width: 1280px) {
    .wc-block-grid__products {
        display: grid !important;
        grid-gap: var(--padding);
        grid-template-columns: 1fr 1fr 1fr;
        justify-items: center;
        margin: 0 auto;
        max-width: var(--page-extra-width);
    }
    .wc-block-grid.has-2-columns .wc-block-grid__products {
        grid-template-columns: 1fr 1fr;
    }
    .wc-block-grid__products .card-body {
        display: none;
    }
}


/* 6 - reviews block */
.footer-reviews, .footer-reviews .scallop-top {
    background-color: var(--color-delta);
}
.footer-reviews > .wp-block-group__inner-container {
    position: relative;
    padding: 0;
    max-width: none;
}
.footer-reviews .product-reviews .splide__pagination__page {
    --color-text: var(--color-bravo);
    height: 15px;
    margin: 15px 5px;
    padding: 0;
    width: 15px;
}
.footer-reviews .product-reviews .splide__pagination__page:hover {
    background-color: var(--color-bravo);
    border-color: var(--color-bravo);
}
.footer-reviews .product-reviews .splide__pagination__page.is-active {
    --color-bg: var(--color-bravo);
}


/* collapsed blocks */
.collapsed:not(.rojo-rewards-faq) > .wp-block-group__inner-container {
    padding: 0;
}
.collapsed > .wp-block-group__inner-container > h3 {
    cursor: pointer;
    font-family: var(--font-family-alt);
    font-size: 33px;
    padding-right: 35px;
    position: relative;
}
.collapsed > .wp-block-group__inner-container > h3:nth-of-type(2n+2) {
    border-top: 6px solid;
    border-image: url('../img/scallop-hr.svg');
}
.collapsed > .wp-block-group__inner-container > h3 span {
    align-content: center;
    display: grid;
    font-size: 1em;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
}
.collapsed > .wp-block-group__inner-container > h3 span svg {
    transition: transform 0.6s ease-out;
    width: 1em;
}
.collapsed.show {
    display: block;
}
.collapsed.show > .wp-block-group__inner-container > h3 {
    --color-text: var(--gray-dark);
}
.collapsed.show > .wp-block-group__inner-container > h3 span svg {
    transform: rotate(90deg);
}
.collapsed > .wp-block-group__inner-container > .wp-block-group {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out;
}